@charset "utf-8";
/* CSS Document */

h1{
	font-size:28px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 20px;
}
h2{
	font-size:24px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h3{
	font-size:20px;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#content {
	box-sizing: border-box;
	width: 1200px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background:#FFF;
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}

#index_blok{
	position: absolute;
	background: #635B50;
	left: 0;
	top: 163px;
	/*width: 671px;*/
	width: 620px;
	height: 285px;
}

#index_blok::after {
	z-index: 1;
	content: '';
	display: block;
	position: absolute;
	right: -35px;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 50px 0 1px;
	border-color: #635B50 transparent transparent transparent;
}

#index_blok h1{
	color: #fff;
	text-transform: uppercase;
	padding-top: 25px;
	padding-left: 25px;
	margin: 0px;
	font-size:45px;
	font-family: "Ubuntu",sans-serif;
	font-weight:bold;
	padding-right: 0px;
	padding-bottom: 10px;
}
#index_blok p{
	color: #fff;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 15px;
	line-height: 135%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#index_blok strong{}
#index_blok a.b1, #index_blok a.b2{
	background: #E51E23;
	position: absolute;
	right: 0;
	top: 290px;
	display: block;
	width: 151px;
	height: 37px;
	font-size: 15px;
	font-weight: bold;
	line-height: 230%;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

#index_blok a.b1::after, #index_blok a.b2::after {
	display: block;
	content: '\00BB';
	position: absolute;
	right: 10px;
	top: 0;
}
#index_blok a.b1:hover,
#index_blok a.b2:hover {
	text-decoration: underline;
}

#index_blok a.b1{}
#index_blok a.b2{
	left: 329px;
}

#contejner_head, #contejner_head_produkt{
	min-width: 1200px;
	width: 100%;
	/*background-image: url(../img/head_index.jpg);*/
}
#head {
	height:397px;
}
#content {
	padding-bottom: 60px;

}
#hot_line{
	position: absolute;
	bottom: 0px;
	width: 975px;
	right: 5px;
}

